name: AWOPQuests
main: awopquests.vadim99808.AWOPQuests
version: 1.0-R-SP1
api-version: 1.13
softdepend: [MythicMobs, Vault, WorldGuard, WorldEdit]
commands:
  queststart:
    description: Starts a quest
    usage: /queststart [name]
  questlist:
    description: Lists all active quests
    usage: /questlist
  questreload:
    description: Reloads all configurations
    usage: /questreload
  questinfo:
    description: Shows info about active quest
    usage: /questinfo [name]
  queststop:
    description: Stops specified quest
    usage: /queststop [name]